local fn = _gn(0xADD95C7005C4A197)
--- Calculates the travel distance between a set of points.
-- Doesn't seem to correlate with distance on gps sometimes.
-- This function returns the value 100000.0 over long distances, seems to be a failure mode result, potentially occurring when not all path nodes are loaded into pathfind.
function Global.CalculateTravelDistanceBetweenPoints(x1, y1, z1, x2, y2, z2)
	return fn(x1, y1, z1, x2, y2, z2, _rf)
end
